@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');

/* change chart colors here*/ 
.highcharts-color-0 { fill: #4E7686; stroke: #4E7686; color: #4E7686; }
.highcharts-color-1 { fill: #ABBFC3; stroke: #ABBFC3; color: #ABBFC3; } 
.highcharts-color-2 { fill: #F9F6F5; stroke: #F9F6F5; color: #F9F6F5; }
.highcharts-color-3 { fill: #f1885f; stroke: #f1885f; color: #f1885f; }
.highcharts-color-4 { fill: #c05227; stroke: #c05227; color: #c05227; }


/* Drilldown CSS */
.highcharts-area.zone-0, 
.highcharts-point.zone-0  { stroke: #4E7686; fill: #4E7686; }
.highcharts-graph.zone-0 { stroke: #4E7686; }
.highcharts-area.zone-1, 
.highcharts-point.zone-1  { stroke: #ABBFC3; fill: #ABBFC3; }
.highcharts-graph.zone-1 { stroke: #ABBFC3; }
.highcharts-area.zone-2, 
.highcharts-point.zone-2  { stroke: #D1D1D1; fill: #D1D1D1; }
.highcharts-graph.zone-2 { stroke: #D1D1D1; } /*Darker shade than map for visibility*/
.highcharts-area.zone-3, 
.highcharts-point.zone-3  { stroke: #f1885f; fill: #f1885f; }
.highcharts-graph.zone-3 { stroke: #f1885f; }
.highcharts-area.zone-4, 
.highcharts-point.zone-4  { stroke: #c05227; fill: #c05227; }
.highcharts-graph.zone-4 { stroke: #c05227; }


/*Overriding JCHS package CSS */
.JCHS-chart__user-input {
  margin: 10px; /*Putting space between radio buttons and notes*/
}

.JCHS-chart__drilldown {
  min-height: 180px;
  width: 650px;
  max-width: 100%;
  margin: 0px auto;
  display: none; /*Hiding drilldown until called*/
  background: none;
}

.JCHS-chart__title {
  margin: 10px 5px 0px; /*Moving title closer to map*/
}